---
group:
  name: 'hui211314dd'
  description: ''
  projects:
  - name: 'UE4GameList'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ReloginProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SequenceDialogue'
    description: ''
    mirrorRelease: false
    topic: ''
  